Bug 184358 - [MAINTAINER] cad/repsnapper: update to 2.3.2a1
Summary: [MAINTAINER] cad/repsnapper: update to 2.3.2a1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Danilo Egea Gondolfo
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-11-28 18:10 UTC by martin.dieringer
Modified: 2013-11-30 00:40 UTC (History)
0 users

See Also:


Attachments
repsnapper-2.3.2a1.patch (1.04 KB, patch)
2013-11-28 18:10 UTC, martin.dieringer
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description martin.dieringer 2013-11-28 18:10:00 UTC
- Update to 2.3.2a1

Generated with FreeBSD Port Tools 0.99_11 (mode: update, diff: ports)
Comment 1 martin.dieringer 2013-11-28 18:23:43 UTC
Please change version to 2.3.2a2 and make makesum. No other change
necessary.
Comment 2 martin.dieringer 2013-11-29 21:52:41 UTC
now it's 2.3.2a3, please
Comment 3 Danilo Egea Gondolfo freebsd_committer 2013-11-29 23:32:29 UTC
Responsible Changed
From-To: freebsd-ports-bugs->danilo

I'll take it.
Comment 4 dfilter service freebsd_committer 2013-11-30 00:35:02 UTC
Author: danilo
Date: Sat Nov 30 00:34:54 2013
New Revision: 335253
URL: http://svnweb.freebsd.org/changeset/ports/335253

Log:
  - Update from 2.3.0a4 to 2.3.2a3
  
  PR:		ports/184358
  Submitted by:	Martin Dieringer <martin.dieringer@gmx.de> (maintainer)

Modified:
  head/cad/repsnapper/Makefile
  head/cad/repsnapper/distinfo

Modified: head/cad/repsnapper/Makefile
==============================================================================
--- head/cad/repsnapper/Makefile	Sat Nov 30 00:17:44 2013	(r335252)
+++ head/cad/repsnapper/Makefile	Sat Nov 30 00:34:54 2013	(r335253)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	repsnapper
-PORTVERSION=	2.3.0a4
+PORTVERSION=	2.3.2a3
 CATEGORIES=	cad
 MASTER_SITES=	https://codeload.github.com/timschmidt/repsnapper/tar.gz/
 DISTNAME=	${PORTVERSION}

Modified: head/cad/repsnapper/distinfo
==============================================================================
--- head/cad/repsnapper/distinfo	Sat Nov 30 00:17:44 2013	(r335252)
+++ head/cad/repsnapper/distinfo	Sat Nov 30 00:34:54 2013	(r335253)
@@ -1,2 +1,2 @@
-SHA256 (repsnapper/2.3.0a4) = 5ec82eb6ea7db06d4d8acc82f3e3b01fdee5bf9006880ec34fe244dc96420d53
-SIZE (repsnapper/2.3.0a4) = 1310808
+SHA256 (repsnapper/2.3.2a3) = 7c4bc3603401847ce1f15298435c511f76fd74c5d5ae4fc1561c7f378c182fe5
+SIZE (repsnapper/2.3.2a3) = 1344447
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 5 Danilo Egea Gondolfo freebsd_committer 2013-11-30 00:35:06 UTC
State Changed
From-To: open->closed

Committed. Thanks!